Błąd PHP | VPS KVM

vps
php
kvm
Tagi: #<Tag:0x00007f343dc8dc50> #<Tag:0x00007f343dc8cc38> #<Tag:0x00007f343dc8c210>

#63

E: Package ‘php-mysqli’ has no installation candidate


#64

mysqli to składnik paczki mysql, czyli instalujemy to przy pomocy apt install php-mysql


#65

To już sam nie wiem, coś jest pokićkane.


#66

MySQL extension could not be found or is not installed. Please recompile your Apache with the MySQL extension included.

“Please recompile your Apache with the MySQL extension included.”


#67

Czytam o tym, i ktoś pisze na jednej stronie, że to ten bgpanel jest przestarzały i to tego wina.


#68

Niemożliwe tyle razy go instalowałem na innych hostingach (okolo tydzien temu) i wszystko bylo ok


#69

Może wersja PHP jest zbyt nowa. Jaką masz teraz? php --version


#70

7.2.12-1


#71

a może zmieniłbym na wersje 5 tylko jak usunac aktualna werjse ?


#72

Najlepiej zreinstaluj VPS’a i zacznij instalację według poradnika na forum


#73

Jak instalowałeś php? Jeśli poprzez php7.2 to wtedy wpisujesz php7.2-bzip2 czy php7.2-mysql

Jeśli poprzez “php” po prostu, to php-mysql, jesli poprzez “php5.6” to php5.6-mysql etc.


#74

Zmeiniłem na wersje 5.6 i działa